Kibana 4+5 now supported by the Puppet module!


(Mark Walkom) #1

We've just released an update to our Kibana Puppet module to support versions 4 and 5!

You can download it here - https://forge.puppet.com/elastic/kibana/changelog#020-march-20-2017
Please report any issues to https://github.com/elastic/puppet-kibana/issues

Shoutout to @tylerjl for his work :smiley:


(system) #2